<div id="mvp-main-body-wrap" class="left relative" style="transform: none; margin-top: 0px;">
    <div id="mvp-post-main" class="left relative" style="transform: none;">
      <div class="mvp-post-main-out left relative" style="transform: none;">
        <div class="mvp-post-main-in">
            <ul class="breadcrumb" style="margin-left: 48px;">
                <li><a [routerLink]="['/']">Homepage</a></li>
                <li><a [routerLink]="['/author']">Authors</a></li>
               
            </ul>
          <div id="mvp-post-content" class="left relative">
            
            <!--mvp-widget-home-head-->
            <section class="celeb_search_box">
              <div class="search_by_txt_box">
                <form class="form-inline search_form" data-event-sub-cat="Search" id="searchformceleb">
                  <div class="form-group">
                      <input style="outline: none;" #search type="text" autocomplete="off" (keydown.enter)='loadAuthors(search.value)' class="form-control search_fld" placeholder="Search by name..." name="search">
                  </div>
                 
                </form>
                <div class="clear"></div>
              </div>        
              <div class="search_by_az_list_box">
                <div class="az_txt">A-Z Authors List</div>
                <ul class="az_ul_box">
                            <li *ngFor="let alpha of ['a','b','c','d','e','f','g','h','i','j','k','l','m','n','o','p','q','r','s','t','u','v','w','x','y','z']">
                              <a [routerLink]="['/author']" [queryParams]="{sort: alpha}" queryParamsHandling="merge"  routerLinkActive="active" >{{alpha.toUpperCase()}}</a>
                            </li>
                          </ul>		
                <div class="clear"></div>				
              </div>
              <div class="clear"></div>
            </section>
            <div class="mvp-authors-wrap left relative" *ngIf="authorList.length>0">
              <section class="mvp-authors-list-wrap left relative" *ngFor="let author of authorList">
                <div class="mvp-authors-list-img left relative">
                    <a [routerLink]="[langURL+'/author/'+author.slug]" >
                  <img alt="author.name" [src]="author.profilePic" class="avatar avatar-150 photo"
                    height="200" width="200" /></a> </div>
                <!--mvp-authors-list-img-->
                
                <span class="mvp-authors-name">
                  <a [routerLink]="[langURL+'/author/'+author.slug]" >{{author.name}} </a></span>
             
                
              </section>
              <!--mvp-authors-page-list-wrap-->
    
            </div>
            <!--mvp-authors-wrap-->
          </div>
          <!--mvp-post-content-->
        </div>
        <!--mvp-post-main-in-->
        <div id="mvp-side-wrap" class="left relative theiaStickySidebar" style="position: relative; overflow: visible; box-sizing: border-box; min-height: 1px;">
          <div class="theiaStickySidebar" style="padding-top: 0px; padding-bottom: 1px; position: static; transform: none;">
            <section id="mvp_ad_widget-8" class="mvp-side-widget mvp_ad_widget">
              <div class="mvp-widget-ad left relative">
                <span class="mvp-ad-label">Advertisement</span>
                <div appDfp [responsive]='true' code='/97172535/Spotboye_HP_MediumRectangle_Right' [adWidth]='300' [adHeight]='250' id='sticky-profile-side-2'></div>            
              </div>
              <!--mvp-widget-ad-->
            </section>
            <section id="mvp_tabber_widget-7" class="mvp-side-widget mvp_tabber_widget">
              <div class="mvp-widget-tab-wrap left relative">
                <!-- <app-tabs [tabscontent]="tabs"></app-tabs> -->
                <!--mvp-feat1-list-wrap-->
              </div>
              <!--mvp-widget-tab-wrap-->
    
            </section>
            
          </div>
        </div>
        <!--mvp-side-wrap-->
      </div>
      <!--mvp-post-main-out-->
    </div>
    </div>